uuid: 83010695-27b8-4776-b9af-832c980bb13b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_webform.field_title
    - field.field.paragraph.column_webform.field_webform
    - paragraphs.paragraphs_type.column_webform
  module:
    - webform
id: paragraph.column_webform.default
targetEntityType: paragraph
bundle: column_webform
mode: default
content:
  field_title:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_webform:
    weight: 0
    label: above
    settings:
      source_entity: true
    third_party_settings: {  }
    type: webform_entity_reference_entity_view
    region: content
hidden: {  }
